Was für eine Andriod version brauchr man für die Burning Series App?

... komplette Frage anzeigen

1 Antwort

Funktioniert sicher ab 4.2

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Bilke1406
28.11.2016, 18:44

Ja ich hab ja 4.2.2 aber wenn ich ins internet gehe und den download button drücke. Kommt nur oben als mitteilung dieser Ladebalken und startet nicht( steht also nicht sowas wie 1% oder 13% fortgeschritten).

0

Was möchtest Du wissen?